# -*- mode: ruby -*-

Vagrant.configure("2") do |config|

  config.vm.box = "muro/robot-ui"

  config.vm.synced_folder ".", "/vagrant/", type: "virtualbox"

  config.vm.provider "virtualbox" do |vb|
    vb.cpus = 2
    vb.memory = 4096
    vb.gui = true
  end

end
